body
{
margin: 0;
padding: 0;
background: #F9F9F7;
font-size: 12px;
font-family: Georgia, "Times New Roman", Times, serif;
color: #2D2D2A;
}

p, ul, ol {
	margin-top: 0;
	padding-top: 0;
	line-height: 150%;
}

ul, ol {
	color: #8F3844;
}

ul {
	margin-left: 0;
	padding-left: 0;
	list-style-type: square;
	list-style-position: inside;
}

ol {
	margin-left: 0;
	padding-left: 1em;
}

a
{
color: #6D5845;
text-decoration: underline;
}

a:hover
{
text-decoration: none;
}

sup
{
font-size: 0.5em;
}


p
{
margin-bottom: 10px;
text-align: justify;
}

img {
	border: none;
}

#upbg
{
position: absolute;
top: 0px;
left: 0px;
background: #fff url('images/abg.gif') repeat-y;
width: 989px;
height: 264px;
z-index: 1;
}

#outer
{
position: relative;
width: 989px;
margin: 0 auto;
background: #fff url('images/abg.gif') repeat-y;
}

#inner
{
position: relative;
padding: 10px 30px 13px 30px;
z-index: 2;
}

#header
{
position: absolute;
background: #2C652A;
width: 284px;
height: 92px;
color: #fff;
padding-left: 20px;
}

#header span
{
font-weight: normal;
}

#header h1
{
position: absolute;
font-size: 40px;
height: 92px;
}

#header h2
{
position: absolute;
font-size: 10px;
font-weight: normal;
color: #FCE2CA;
top: 51px;
}

#header sup
{
color: #FCE2CA;
}

#splash
{
position: absolute;
right: 30px;
background: #EAEAE2 url('images/a10.jpg') no-repeat;
width: 625px;
height: 92px;
}

#menu
{
position: relative;
background: #46461F url('images/a16.gif') repeat-x;
height: 37px;
padding: 16px 20px 0px 5px;
margin: 98px 0px 10px 0px;
}

#menu ul
{
}

#menu ul li
{
display: inline;
padding-left: 3px;
}

#menu ul li.first
{
border-left: 0px;
}

#menu ul li a
{
background-color: transparent;
background-repeat: repeat-x;
padding: 2px 2px 2px 2px;
font-size: 11px;
color: #4A4A24;
font-weight: bold;
}

#menu ul li a:hover
{
background: #fff url('images/a18.gif') repeat-x top;
color: #4A4A24;
text-decoration: none;
}

#date
{
position: absolute;
top: 0px;
line-height: 52px;
color: #BDBDA2;
right: 30px;
font-weight: bold;
font-size: 12px;
letter-spacing: -1px;
}

#secondarycontent
{
position: relative;
width: 180px;
float: right;
}

#secondarycontent h3
{
position: relative;
top: 4px;
font-size: 16px;
line-height: 25px;
color: #656551;
letter-spacing: -1px;
background: url('images/a22.gif') bottom repeat-x;
padding: 0px 0px 10px 10px;
margin-bottom: 20px;
}

#secondarycontent .content
{
padding: 0px 0px 0px 10px;
}
#secondarycontent .content ul
{
list-style: none;
}

#primarycontent
{
position: relative;
width: 722px;
float: left;
}

#primarycontent h3
{
position: relative;
top: 4px;
font-size: 18px;
line-height: 25px;
color: #656551;
background: url('images/a22.gif') bottom repeat-x;
padding: 0px 0px 10px 15px;
margin-bottom: 20px;
}

#primarycontent .content
{
padding: 0px 15px 0px 15px;
margin-bottom: 20px;
}

#primarycontent .post
{
margin-bottom: 30px;
}

#primarycontent .post .header
{
position: relative;
}

#primarycontent .post .date
{
position: absolute;
right: 15px;
top: 0px;
line-height: 35px;
color: #AFAFA4;
font-weight: bold;
}

#primarycontent .post .content
{
margin-bottom: 0px;
}

#primarycontent .post .footer
{
position: relative;
top: -10px;
background: url('images/a33.gif') repeat-x;
height: 64px;
}

#primarycontent .post .footer ul
{
list-style: none;
position: absolute;
right: 15px;
bottom: 15px;
}

#primarycontent .post .footer ul li
{
display: inline;
line-height: 14px;
padding-left: 17px;
margin-left: 25px;
background-repeat: no-repeat;
background-position: 0px 2px;
}

#primarycontent .post .footer ul li.printerfriendly
{
background-image: url('images/a41.gif');
}

#primarycontent .post .footer ul li.comments
{
background-image: url('images/a36.gif');
}

#primarycontent .post .footer ul li.readmore
{
background-image: url('images/a38.gif');
}

#footer
{
position: relative;
clear: both;
height: 66px;
text-align: center;
line-height: 66px;
background-image: url('images/a50.gif');
color: #A8A88D;
}

#footer a
{
color: #8C8C73;
}
/***** последние новости на главной *****/
.last-news-date {
  float: right;
  font-style: italic;
  color: #959595;
  font-size: 80%;
}
.last-news-title {
  font-weight: bold;
  clear: both;
}
.last-news-mess {
  margin-bottom: 10px;
}
/***** guestbook & feedback *****/
.error {
  border: 1px solid #F1008B;
  background-color: #FFDFF1;
  color: #FF3366;
  padding: 3px 10px;
}
.info{
  border: 1px solid #66CC00;
  background-color: #F0FFC4;
  color: #66CC00;
  padding: 3px 10px;
}
/****** форма обратной связи ******/
.feedback{
    border:0;
    width:100%;
}

.feedback table { 
    width: 98%; /* Ширина таблицы */
    border: 0 #fff; /* Рамка вокруг таблицы */
    border-collapse: collapse; /* Отображать только одинарные линии */
}
.feedback th { 
    text-align: left; /* Выравнивание по левому краю */
    background: #ccc; /* Цвет фона ячеек */
    padding: 5px; /* Поля вокруг содержимого ячеек */
    border: 0 #fff; /* Граница вокруг ячеек */
}
.feedback td { 
    padding: 5px; /* Поля вокруг содержимого ячеек */
    border: 0 #fff; /* Граница вокруг ячеек */
}
.feedback input,.feedback textarea {
    width:98%;padding: 3px;
    border: 1px solid #969696;
    color: #3E3E3E;
}
.feedback input:hover,.feedback textarea:hover{
    border-color: #000;
    color: #000;
}

/****** оформление гостевой ******/
#captcha{
  background-color: #FFFFFF;
  border: 1px solid #969696;
  display: inline;
  cursor: pointer;
}
#guestbook #captcha { margin: 0 0 -5px 0 !important; }
.error {
  border: 1px solid #F1008B;
  background-color: #FFDFF1;
  color: #FF3366;
  padding: 3px 10px;
}
.info{
  border: 1px solid #66CC00;
  background-color: #F0FFC4;
  color: #66CC00;
  padding: 3px 10px;
}
.guestbook{
  border-collapse: collapse;
  width:100%;
}
.guestbook TD{
  padding: 3px;
}
.guestbook input,.guestbook textarea {
    width:100%;
    border: 1px solid #969696;
    color: #3E3E3E;
}
.guestbook input:hover,.guestbook textarea:hover {
    border-color: #000;
    color: #000;
}
.gb_post{
  background-color: #EAEAEA;
  border: 1px solid #D3D3D3;
  padding: 3px;
  margin:5px 0;
  position: relative;
}
.gb_subj{
  font-weight: bold;
  border-bottom: 1px dashed #D3D3D3;
}
.gb_date{
  font-style: italic;
  color: #7F7F7F;
  padding-left: 5px;
  font-weight: normal;
  float: right;
  font-size: 80%;
}
.gb_author {
  color: #FF3366;
  padding-left: 20px;
  line-height: 20px;
  background-image: url(images/mail.png);
  background-repeat: no-repeat;
}
.gb_message{
  clear: both;
}
.gb_comment_link{
  background-image: url(images/comments.png);
  background-repeat: no-repeat;
  color: #FF3366;
  padding-left: 20px;
  line-height: 20px;
  margin-left: 10px;
}
.gb_comment{
  background-color: transparent;
  border: 1px dashed #D3D3D3;
  padding: 3px;
  margin:5px 0 5px 20px;
  position: relative;
}
.gb_nav a{
  border:1px solid #D3D3D3;
  background-color: #E8E8E8;
  text-decoration: none;
  padding:1px;
  margin: 1px;
  color: #000000;
}
.gb_nav a:hover{
  color: #F1008B;
  border-color: #F1008B;
}
.gb_nav a.current{
  font-weight: bold;
  color: #F1008B;
  border-color: #F1008B;
}